# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Jul 19 21:29:13 UTC 2017
pkgname = pgadmin3
pkgver = 1.22.2-6
pkgdesc = Comprehensive design and management interface for PostgreSQL
url = http://www.pgadmin.org
builddate = 1500499753
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 14278656
arch = armv7h
license = custom
depend = wxgtk2
depend = postgresql-libs
depend = libxslt
depend = libgcrypt
makedepend = libpqxx
makedepend = krb5
makedepend = postgresql
makedepend = imagemagick
